<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID247RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID247RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-23T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment>above treeline</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>on north-facing slopes, in shady and high-alpine terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift problem + old-snow problem at high altitude. Considerable avalanche danger.</avActivityHighlights>
          <avActivityComment>From the Dachstein over Schladming and Wölz Tauern as far as Turrach, considerable avalanche danger prevails above the timberline. Trigger-sensitive snowdrifts are found primarily in N-E aspects, other snowdrifts are found increasingly on south-facing slopes. Triggering a slab avalanche is possible even by the weight of one single skier. Avalanches can fracture down to the weak fundament on shady slopes and thereby grow to unusually large size.</avActivityComment>
          <snowpackStructureComment>Depths of fresh snow since Saturday range from 5 to 25 cm, measured from north to south massifs. In northern and eastern aspects the snowpack layering is still extremely unfavourable. On shady slopes the newer and older snowdrifts blanket soft layers. The snowpack is often weakened by faceted crystals and, at ground level, depth hoar. On sunny slopes the snowpack layering is more favourable, here the fresh snow was deposited on softened (and now melt-freeze encrusted) old snowpack layers.</snowpackStructureComment>
          <wxSynopsisComment>On Sunday between Dachstein and Niedere Tauern, light snowfall is possible, in the Gurktal Alps it could be moderately heavy. Apart from high altitude cloud cover, clouds will disperse somewhat during the daytime; more sunshine is expected in southern regions. Winds north of the Tauern will be moderate from west to northwest; south of the Tauern, light to moderate northwesterly winds. Temperature at 2000 m at midday: -10 degrees; at 1500 m, -6 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday night, clouds will temporily disperse, during the daytime on Monday cloud cover will again close in. Starting at midday, snowfall and winds will set in. The unfavourable snowdrift situation will continue.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-18"/>
    </Bulletin>
    <Bulletin gml:id="RID247RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID247RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-23T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment>very easily triggered</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>on north-facing slopes, in shady and high-alpine terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift problem + old-snow problem mostly on shady slopes. Moderate avalanche danger.</avActivityHighlights>
          <avActivityComment>From Hochschwab over Seckau Alps to the Seetal Alps and Gleinalpe, Stubalpe, Koralpe, moderate avalanche danger prevails. Most avalanche prone locations are found on very steep N/E facing slopes, where slab avalanches can be triggered even by minimum additional loading.</avActivityComment>
          <snowpackStructureComment>On shady slopes the snowpack layering is unfavourable, soft layers are&amp;nbsp;blanketed by older and newer drifts. The snowpack is often riddled with faceted crystals and, at ground level, depth hoar. On sunny slopes the snowpack layering is more favourable. About 10-15 cm of fresh snow was deposited on superficially melt-freeze encrusted surfaces, the moist, soft snow of the last few days has mostly been transformed to melt-freeze snow.</snowpackStructureComment>
          <wxSynopsisComment>Sunday morning from Hochschwab to Koralpe, some light snowfall is possible. Clouds are expected to disperse by midday, some sunshine is possible. Winds will be moderate to strong from west-to-northwest on the northern flank of the Alps; further south, winds will be significantly lighter. Temperature at midday at 2000 m: -9 degrees; at 1500 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday night, clouds will disperse, but during the daytime on Monday close in again. As of midday in the Northern Alps and Tauern, snowfall will set in. Further south it will remain dry. The cold fresh snow and more fresh snowdrifts will assure the continuation of the unfavourable snowdrift situation.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
    <Bulletin gml:id="RID247RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID247RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-23T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>on north-facing slopes</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment>small, thin snowdrift patches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Old-snow problem on north-facing slopes. Moderate danger above the treeline.</avActivityHighlights>
          <avActivityComment>From the Mürzsteg Alps over Stuhleck to the Graz mountains, moderate avalanche danger prevails above the timberline. The avalanche prone locations are distributed over small zones, occur mostly near ridgelines, particularly in N/E aspects; if the snow transport goes on, increasingly in SE aspects.</avActivityComment>
          <snowpackStructureComment>The snowpack became soft and moist through the mild temperatures of the last few days, now due to dropping temperatures and winds it is becoming melt-freeze encrusted. On top of that, relatively well bonded cold fresh snow (5-15 cm) was deposited which was transported by strong winds, generating fresh snowdrifts, deposited on east and south-facing slopes. Older, still trigger-sensitive drifts lie atop surface hoar, or else atop expansively metamorphosed, weak snowpack layers only on shady slopes.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday night, snowfall is expected, during the daytime on Sunday the precipitation will come to an end. Apart from high cloudbanks the cloud cover will disperse, a bit of sunshine is possible. Winds will be blowing at moderate to strong velocity from the northwest. Temperature at 2000 m at midday: -9 degrees; at 1500 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday night, clouds will disperse. On Monday, cloud cover will again become dense. Further snowfall is not expected. As a result of the cold fresh snow and additional snowdrifts, the unfavourable snowdrift situation will continue.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
